.simple-button {
  height: 85px;
  border-radius: 12px;
  width: 120px;
}
mat-icon {
  font-size: 35px !important;
}

.mat-icon {
  height: 35px;
  width: 35px;
  margin: 0;
  padding: 0;
}

/* TODO(mdc-migration): The following rule targets internal classes of button that may no longer apply for the MDC version. */
.mat-button-wrapper {
  width: 50px;
}

.portal-item-container {
  display: flex;
  padding-left: 30px;
  justify-content: center;
  flex-direction: column;
}

.portal-item-container:nth-child(1) {
  padding-left: 60px;
}

.portal-item-container h3 {
  display: flex;
  justify-content: center;
  padding-top: 10px;
}

.button-elevation {
  box-shadow: 0 0 11px midnightblue;
}

.expanded-menu-item {
  min-width: 100px;
}

@media screen and (max-width: 1580px) {
  .portal-item-container, .portal-item-container:nth-child(1) {
    padding-left: 0;
  }

  .portal-item-container {
    padding-right: 25px;
  }
}


